# Welcome to Auth ini File.
# Leading # makes line a comment

# Main Raduis connection Information
radius_host radius.host
radius_port 1645

radius_secret xsecret
radius_attribute 26

radius_user_file c:\surgemail\radius_users.txt

